{
    "welcome": "ようこそ",
    "hello_world": "こんにちは、世界！",
    "fetching_categories": "カテゴリを読み込んでいます...",
    "default_category_name": "未分類",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "カテゴリの読み込み中にエラーが発生しました：",
    "fetching_tasks": "タスクを読み込んでいます...",
    "error_fetching_tasks": "タスクの読み込み中にエラーが発生しました：",
    "app_name": "Taskeep!",
    "your_tasks": "あなたのタスク",
    "no_tasks_available": "利用可能なタスクはありません。",
    "add_task_to_get_started": "タスクを追加して開始してください！",
    "tasks_fetched": "タスクが読み込まれました：",
    "error_refreshing_tasks": "タスクの更新中にエラーが発生しました：",
    "error_refreshing_categories": "カテゴリの更新中にエラーが発生しました：",
    "focus_event": "フォーカスイベントがトリガーされました。",
    "oops": "おっと！",
    "screen_does_not_exist": "この画面は存在しません。",
    "go_to_home_screen": "ホーム画面に戻る！",
    "your_categories": "あなたのカテゴリ",
    "add_new_category": "新しいカテゴリを追加",
    "category_title_placeholder": "カテゴリのタイトル *",
    "add_new_task": "新しいタスクを追加",
    "task_title_placeholder": "タスクのタイトル *",
    "cannot_delete_category": "カテゴリを削除できません",
    "category_has_tasks": "このカテゴリには割り当てられたタスクがあります。カテゴリを削除する前に、タスクを削除または再割り当てしてください。",
    "ok": "OK",
    "hello_tasks": "こんにちは、タスク！",
    "no_tasks_created": "タスクが作成されていません。",
    "left": "残り",
    "overdue": "期限切れ",
    "select_action": "アクションを選択",
    "choose_action_for_task": "このタスクのアクションを選択",
    "choose_action_for_category": "このカテゴリのアクションを選択",
    "edit": "編集",
    "remove": "削除",
    "cancel": "キャンセル",
    "select_icon": "アイコンを選択",
    "change_icon": "アイコンを変更",
    "select_iconand_enter_title": "アイコンを選択してタイトルを入力",
    "add_category": "カテゴリを追加",
    "add_task": "タスクを追加",
    "update_category": "カテゴリを更新",
    "update_task": "タスクを更新",
    "task_updated_successfully": "タスクが正常に更新されました！",
    "category_updated_successfully": "カテゴリが正常に更新されました！",
    "error_updating_task": "タスクの更新中にエラーが発生しました：",
    "error_updating_category": "カテゴリの更新中にエラーが発生しました：",
    "task_added_successfully": "タスクが正常に追加されました！",
    "category_added_successfully": "カテゴリが正常に追加されました！",
    "please_fill_in_all_fields_correctly": "すべてのフィールドを正しく入力してください。",
    "task_deleted_successfully": "タスクが正常に削除されました！",
    "category_deleted_successfully": "カテゴリが正常に削除されました！",
    "create_new_category": "新しいカテゴリを作成",
    "after_which_task_is_due": "タスクが期限になるまで",
    "Minutes": "分",
    "Hours": "時間",
    "Days": "日",
    "Weeks": "週間",
    "Months": "月",
    "select_icon_and_enter_title": "アイコンを選択してタイトルを入力",
    "Tasks": "タスク",
    "Categories": "カテゴリ",
    "task_reminder_title": "タスクリマインダー",
    "is_due": "期限です！"
}